/*
Theme Name: Education LMS Child
Theme URI: https://www.praxisinternational.org/
Author: Liz
Author URI: https://www.praxisinternational.org/
Template:     education-lms
Description: Education LMS Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: education-lmschild
*/

@import url("../education-lms/style.css");

.beenTo
{
	background-color: rgba(255, 0, 0, 0.3)!important;	
}

#footerGraphic
{
	background-color:#30a6a3;
}

body.course-item-popup #learn-press-content-item {
overflow: auto !important;}

/* fix the bug in the lesson presentation that prevents scrolling */
#learn-press-content-item .content-item-scrollable, #learn-press-course-curriculum.course-curriculum {
height: 100vh;
overflow-x: hidden;
overflow-y: auto!important;
padding-bottom: 260px;
}

/* for footer to show graphic in firefox */
@-moz-document url-prefix() { 
	#banner
	{
		position: relative;
		top: -150px;
	}
}

@supports (-moz-appearance:none) {
    //h1 { color:red; } 
}


a 
{
    color: black;
}

a:visited 
{
	color: black;
}

a:hover,
a:focus,
a:active 
{
	color: black;
}
	
a:focus 
{
	outline: none;
}

a:hover,
a:active 
{
	outline: 0;
}

